Bug 441031 - samba no longer works after upgrade from vista client
Summary: samba no longer works after upgrade from vista client
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: samba   
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-05 11:22 UTC by Need Real Name
Modified: 2008-07-03 09:29 UTC (History)
0 users

Fixed In Version: 3.2.0-2.17.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-03 09:29:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2008-04-05 11:22:01 UTC
After an f8->f9 upgrade samba as a host no longer works.
Socket is no connected error.

I will turn up the log level and report more here soon.

Comment 1 Need Real Name 2008-04-05 11:36:19 UTC
There are no relevant log messages. None actually.

Comment 2 Need Real Name 2008-04-05 11:43:01 UTC
With debug level = 10 I get

[2008/04/05 13:40:28,  3] smbd/error.c:error_packet_set(61)
  error packet at smbd/sesssetup.c(1558) cmd=115 (SMBsesssetupX)
NT_STATUS_INVALID_PARAMETER

[2008/04/05 13:40:28,  3] smbd/error.c:error_packet_set(61)
  error packet at smbd/sesssetup.c(1558) cmd=115 (SMBsesssetupX)
NT_STATUS_INVALID_PARAMETER


Comment 3 Bug Zapper 2008-05-14 08:55:55 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Guenther Deschner 2008-07-03 09:29:30 UTC
Samba 3.2.0 has fixed various bugs for Vista SP1. 

Please reopen, if still a problem, thanks.


Note You need to log in before you can comment on or make changes to this bug.